Subject: Re: Leave request
From: rahman Hesham <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Fri, 7 Jul 2017 15:16:12 +0530 (IST)

Hello Subir, 

Thank you so much for your amazing efforts and I really do appreciate all what you are doing for me. 
Please be informed that I should travel to Indore for 3 days on the 26th,27th And 28th of this month. as it's a really urgent thing. Kindly help me with that. 

Thanks & Regards 
Abdelrahman 

From: "Subir Chakma" <[email-masked]> 
To: "rahman Hesham" <[email-masked]> 
Sent: Friday, July 7, 2017 2:20:02 PM 
Subject: Leave request 

Hello, 

Please send official email about your planned leaves in coming months with date so I can get it reviewed and approved well on time. Thanks 

Best,